#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.19
visibility:           public
id:                   store-0.7.19-Kb8QLZOMhBqEWP5HHdAsS7
key:                  store-0.7.19-Kb8QLZOMhBqEWP5HHdAsS7
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  bb12788a0934e6296fa590ee4fbda43a
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.19
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.19-Kb8QLZOMhBqEWP5HHdAsS7
depends:
    array-0.5.4.0 async-2.2.5-FpYc2RUKqMh7VEhubouhdj base-4.16.4.0
    base-orphans-0.8.8.2-9wPlKciGK0vI3KQ6VFXIxv
    base64-bytestring-1.2.1.0-2dEVVxoZaaUJho1GaZa8ak
    bifunctors-5.6-fmzH9HyrPsHAevO1WM14A bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-7Sg9YWKtsJGGL5svRXaPd8 deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-7HZOFSFfxG72Bu0OGDvmv6 ghc-prim-0.8.0
    hashable-1.4.4.0-LbPl9rwTnDUL4mxyCHHqh0
    hspec-2.10.9-CK45xPdC8HnLr2tWdEjDcy
    hspec-smallcheck-0.5.3-IaqyocPLhyqCAOyGReb1eS integer-gmp-1.1
    lifted-base-0.2.3.12-Cnsivd6kvHsAEc1zdpte5x
    monad-control-1.0.3.1-L4VRODQ1Eq7C485BuAQgMd
    mono-traversable-1.0.21.0-LKQUfLFEL50DmNOAVS2uOg
    network-3.1.4.0-GfG23cgXhomCxCQnvsPNoG
    primitive-0.7.4.0-HNczdIKRRGYAqYHurkpkro
    resourcet-1.2.6-E5mNqm21rnVD9a20HIq84b
    safe-0.3.21-8EWvV5l6gQBAbLZPjhOEwa
    smallcheck-1.2.1.1-GC6Yc8e24LDKe59BCqx4To
    store-core-0.4.4.7-BO6KC3y3HsDGlTQhZXZa4O
    syb-0.7.2.4-89doc1zYrrWCF1u4CgIEo3 template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-GCCYBufXpqN48O4KsphLkV
    th-orphans-0.13.14-8kg73HxYZsv2bojR7sCyxG
    th-reify-many-0.1.10-60DC8zV98gu2bgBUp2nTbN
    th-utilities-0.2.5.0-CVPjjva4086KnB64mfeTOm time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    vector-0.13.1.0-Il4qKxVtRccCcBZCzPMWy6
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

